### Method

# Eog ListStore thumbnail_unset

#### Declaration [src]

    void
    eog_list_store_thumbnail_unset (
      EogListStore* store,
      GtkTreeIter* iter
    )

#### Description [src]

Unsets the thumbnail for the image pointed by `iter`, changing it to a “busy” icon.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A `GtkTreeIter` pointing to an image in `store`.

  The data is owned by the caller of the function.